project_dir: sonicFoam
post_process_dir: postProcessing

configureSim:
  sim_config_dir: configs
  controlDict:
    path: system/controlDict
    params:
      startTime: 0
      endTime: 2
      deltaT: 0.002
      writeInterval: 0.5
      purgeWrite: 0
      writePrecision: 5
      timePrecision: 6

plotFloatPressure:
  data_file: flowRatePatch(name=outlet)/0/surfaceFieldValue.dat
  plot_pressure_file: float_pressure.png

plotMesh:
  mesh_vtk_data_file: VTK/sonicFoam_0.vtm
  plot_mesh_file: mesh.png


scalarTransportFoam:
  sim_config_dir: scalarTransportFoam/configs
  controlDict:
    path: system/controlDict
